.post_options li.comments	{ padding: 20px 28px 20px 0; background: url("images/tumbler.png") center right no-repeat; }

/* Places extravagant flourish at bottom of full post */
.post
{
	padding-bottom: 56px;
	background: url("images/flourish_extravagant.png") 50% 100% no-repeat;
}

/* Display a smaller flourish for excerpts */
.excerpt, .archive_list
{
	background: url("images/flourish_restrained.png") 50% 100% no-repeat;
	padding-bottom: 16px;
	margin: 16px 0 !important;
}
.excerpt h3, .archive_list h3	{ margin: 0; }


/* The stupid wanky point-your-blogroller-here shit at bottom of each post */
.advisements	{ margin: 1em 0; font-size: 85%; padding: 0 5%; }
.advisements p	{ margin: 0 0 0.75em; }


/* Post comment styles */

ol.comments			{ margin: 1em 0; padding: 0 28px; }	/*Allow enough room for comment numbers */
ol.comments li		{ margin-bottom: 1.5em; }
.comment_details	{ text-align: left !important; font-size: 90%; }

/* Comment response form */
#respond
{
	border: 1px solid #C96;
	background-color: #FFC;
	padding: 0.5em 1em;
	text-align: center;
	width: auto;
}

#comment	{ width: 95%; display: block; margin: 0 auto; }

#respond p.important	{ background-color: white; }

/* Sidebar styles */
#where_am_i	{ text-align: center; }